/*
 *  To Override Default Style
 *  @import url(../../../css/theme.css);
 .uk-article-title {font-size:10px;}
 */
 
/** To overide the Modern Style 
@import url(../../modern/css/theme.css);
**/


/*** Custom CSS ***/
/******************/

/** Body **/
	.uk-block-default {   background:url(../../../../../site-images/steel.jpg) repeat #eee; }

/** Menu 
.uk-navbar   { background:url(../../../../../site-images/ss-bg-100.png) repeat #eee; border: #eee 2px outset;}
.uk-navbar-nav > li {background:url(../../../../../site-images/steel.jpg) repeat #eee;}
**/
	.uk-navbar-navX > li { background: #fefefe none repeat scroll 0 0;}
	ul.uk-navbar-navX { margin: 25px 0 0 150px; border: #eee 2px inset;}
	ul.uk-navbar-nav { margin: 25px 0 0 150px;}
	.uk-navbar { background: #eee none repeat scroll 0 0;}
	
	.uk-navbar .uk-flex-center {justify-content: flex-end;}
	.uk-navbar .widget_text {padding: 10px 0 10px 10px;}
	

	.uk-navbar-nav > li:last-child > a {padding-right: 20px !important;}
	.uk-navbar-nav > li:first-child > a {padding-left: 20px !important;}
	.uk-navbar-nav > li > a { height: 50px; line-height: 50px; font-size: 16px; }
	.tm-search .uk-dropdown-left {width: 150px !important; left:-150px !important;}
	.uk-navbar-brand spanx {line-height:22px;}

 
/** Footer **/
	.tm-footer-fixed .tm-block-footer { height: 200px; background-color: #1c3f95;}
	.tm-footer-fixed {   padding-bottom: 200px; }

/** SlideShow **/
	.uk-overlay-panel {padding-top:0 !important;}
	
	/* tablets  landscape and smaller */  
	@media (max-width: 1219px) {  
		.tm-slideshow-content-panel h3 {font-size:25px; line-height: 30px; margin-bottom:5px;}
		.tm-slideshow-content-panel div {font-size:12px; margin-top:5px;}
	}
	
	/* Phone landscape and smaller */  
	@media (max-width: 767px) {  
	
	} 
	
/** Secondary **/
.uk-panel-box-secondary {color:#1c3f95;} 